/********** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Arima:wght@100..700&family=Exo+2:ital,wght@0,100..900;1,100..900&family=League+Spartan:wght@100..900&family=Oswald:wght@200..700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    /* --primary: #55769C; */
    --primary: #3f76b6;
    /* --secondary: #85B8D3; */
    --secondary: #3585b1;
    --light: #F6F7F8;
    --dark: #010A35;
}

body {
    /* font-family: "Arima", serif; */
    /* font-family: "Oswald", serif; */
    font-family: "Roboto Slab", serif;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
.mail {
    position: fixed;
    left: 10px;
    bottom: 100px;
    z-index: 9;
  }
  
  .mail a i {
    font-size: 20px;
    color: #fff;
    background-color: rgba(255, 0, 0, 0.735);
    border-radius: 50%;
    padding: 10px 12px;
  }
  
  .mail a i:hover {
    background-color: #fff;
    color: rgba(255, 0, 0, 0.71);
  }
  
  .whatsapp {
    position: fixed;
    left: 10px;
    bottom: 160px;
    z-index: 9;
  }
  
  .whatsapp a i {
    font-size: 20px;
    color: #fff;
    background-color: green;
    border-radius: 50%;
    padding: 11px 14px;
  }
  
  .whatsapp a i:hover {
    background-color: #fff;
    color: green;
  }
  
  .Phone {
    position: fixed;
    left: 10px;
    bottom: 40px;
    z-index: 9;
  }
  
  .Phone a i {
    font-size: 20px;
    color: #fff;
    background-color: blue;
    border-radius: 50%;
    padding: 10px 12px;
  }
  
  .Phone a i:hover {
    background-color: #fff;
    color: blue;
  }

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;

}

.btn.btn-primary,
.btn.btn-outline-primary:hover,
.btn.btn-secondary,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    background: var(--secondary) !important;
    border-color: var(--secondary) !important;
}

.btn.btn-secondary:hover {
    background: var(--primary) !important;
    border-color: var(--primary) !important;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.btn-square,
.btn-sm-square,
.btn-lg-square:hover {
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
}


/*** Topbar ***/
.topbar {
    background-color: var(--primary) !important;
    color: var(--light) !important;
}

.topbar a {
    text-decoration: none;
    color: var(--light) !important;
}




/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand img {
    max-height: 60px;
}

.navbar .navbar-nav .nav-link {
    margin-left: 25px;
    padding: 10px 0;
    color: #696E77;
    font-weight: 400;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary) !important;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

/* .dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1rem;
    clear: both;
    font-weight: 400;
    color: rgb(33, 37, 41);
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: var(--secondary) !important;
    border: 0px;
}*/

.navbar .nav-item .dropdown-menu i {
    color: var(--primary) !important;
}

@media (max-width: 991.98px) {
    .navbar .navbar-brand img {
        /* max-height: 45px; */
        max-height: 33px;
    }

    .navbar .navbar-nav {
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .navbar .nav-item .dropdown-menu {
        padding-left: 30px;
        background-color: var(--light) !important;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        /* background-color: var(--light) !important; */
        /* width: 100%; */
        border: none;
        margin-top: 0;
        top: 150%;
        /* right: 0; */
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.navbar .nav-social-icons a {
    background-color: var(--primary) !important;
    color: var(--light) !important;

}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgba(1, 10, 53, .8);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--dark) !important;
    border: 12px solid var(--dark) !important;
    border-radius: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        height: 100%;
    }

    #header-carousel .carousel-item img {
        /* position: absolute;   */
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgba(1, 10, 53, .8), rgba(1, 10, 53, .8)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item a,
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light) !important;
}

.breadcrumb-item+.breadcrumb-item {
    padding-left: 0.5rem;
    color: var(--light) !important;
}

.page-header .breadcrumb-item a:hover,
.page-header .breadcrumb-item.active {
    color: var(--primary) !important;
}


/*** about ***/
.about-sec .about-content p {
    font-size: 18px !important;
    font-weight: 400;
    text-align: center;
}

/*** Facts ***/
.facts {
    position: relative;
    background: url(../img/banner/fact-img.jpg);
    background-attachment: fixed;
}

.facts * {
    position: relative;
    z-index: 1;
}

.facts::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(1, 10, 53, .8);
}


/*** Quote ***/
@media (min-width: 992px) {
    .container.quote {
        max-width: 100% !important;
    }

    .container.quote .quote-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }

    .container.quote .quote-form {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .container.quote .quote-text {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }

    .container.quote .quote-form {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .container.quote .quote-text {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }

    .container.quote .quote-form {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}

.container.quote .quote-text,
.container.quote .quote-form {
    position: relative;
}

.container.quote .quote-text *,
.container.quote .quote-form * {
    position: relative;
    z-index: 1;
}

.container.quote .quote-text::after,
.container.quote .quote-form::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.container.quote .quote-form::after {
    background: rgba(255, 255, 255, .8);
}

.container.quote .quote-text .h-100,
.container.quote .quote-form .h-100 {
    padding: 6rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*** Service ***/
.service-item .service-icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary) !important;
}

.service-item .service-icon img {
    max-width: 60px;
    max-height: 60px;
    background-color: var(--primary) !important;
}

.service-item a {
    text-decoration: none;
    color: var(--dark) !important;
    /* text-transform:uppercase; */
}


/*** Team ***/
.team-item .team-img::before,
.team-item .team-img::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(1, 10, 53, .8);
    transition: .5s;
}

.team-item .team-img::after {
    left: auto;
    right: 0;
}

.team-item:hover .team-img::before,
.team-item:hover .team-img::after {
    width: 50%;
}

.team-item .team-img .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    z-index: 3;
    opacity: 0;
}

.team-item:hover .team-img .team-social {
    transition-delay: .3s;
    opacity: 1;
}


/*** Testimonial ***/
.animated.pulse {
    animation-duration: 1.5s;
}

.testimonial-left,
.testimonial-right {
    position: relative;
}



.testimonial-left img,
.testimonial-right img {
    position: absolute;
    border-radius: 70px;
}

.testimonial-left img:nth-child(1),
.testimonial-right img:nth-child(3) {
    width: 70px;
    height: 70px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-left img:nth-child(2),
.testimonial-right img:nth-child(2) {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}

.testimonial-left img:nth-child(3),
.testimonial-right img:nth-child(1) {
    width: 50px;
    height: 50px;
    bottom: 10%;
    right: 10%;
}

.testimonial-item .testimonial-img img {
    width: 100px !important;
    /* height: 10px  !important; */
}

.testimonial-img {
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF !important;
    background: var(--primary) !important;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary) !important;
}

.service-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.service-carousel .owl-nav .owl-prev,
.service-carousel .owl-nav .owl-next {
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF !important;
    background: var(--primary) !important;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.service-carousel .owl-nav .owl-prev:hover,
.service-carousel .owl-nav .owl-next:hover {
    background: var(--secondary) !important;
}


/*** Footer ***/
.footer {
    color: var(--light) !important;
    background: linear-gradient(rgba(0, 0, 0, 0.562), rgba(0, 0, 0, 0.409)), url(../img/banner/fact-img.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer a {
    text-decoration: none;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    /* color: #7F8499; */
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    /* color: #7F8499; */
    color: var(--light);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary) !important;
    /* letter-spacing: 1px; */
    box-shadow: none;
}

.footer .btn.btn-square {
    color: var(--light) !important;
    border: 1px solid #7F8499;
}

.footer .btn.btn-square:hover {

    color: #7F8499 !important;
    border-color: var(--primary) !important;
}

.footer .copyright {
    padding: 25px 0;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--primary) !important;
}

.footer .copyright a:hover {
    color: #FFFFFF;
}



.enquiry-btn-sec .btn.btn-primary {
    background: var(--secondary) !important;
    border-color: var(--secondary) !important;
}

.enquiry-btn-sec .btn.btn-primary:hover {
    background: var(--light) !important;
    color: var(--dark) !important;
}




/*** 

====================================================================
		Section Title
====================================================================

***/

.sec-title {
    position: relative;
    z-index: 1;
    /* margin-bottom:35px; */
}

.sec-title {
    position: relative;
    z-index: 1;
    /* margin-bottom:35px; */
}

.sec-title .title {
    position: relative;
    display: block;
    /* font-size: 18px; */
    line-height: 24px;
    color: var(--secondary);
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 10px;
    text-align: center;
}

.sec-title h2 {
    position: relative;
    display: block;
    /* font-size: 40px; */
    line-height: 1.2em;
    color: var(--primary);
    font-weight: 800;
    padding-bottom: 25px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    letter-spacing: .5px;
}


.enquiry-btn-sec {
    background-color: var(--primary) !important;
}



/*******************************/
/********* Contact CSS *********/
/*******************************/
.contact {
    position: relative;
    width: 100%;
    padding: 45px 0;
    background: linear-gradient(rgba(0, 0, 0, 0.575), rgba(0, 0, 0, 0.63)), url(../img/banner/fact-img.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.contact .contact-details .text-primary i {
    /* background-color: var(--secondary) !important; */
    /* color: var(--primary) !important; */
    color: var(--dark) !important;
}

.contact .contact-form .control-group input::placeholder {
    color: var(--light) !important;
}

.contact .contact-form .control-group textarea::placeholder {
    color: var(--light) !important;
}

/* .contact .container {
    max-width: 900px;
} */

.contact .contact-item {
    text-align: center;
    margin-bottom: 30px;
}

.contact .contact-item i {
    width: 50px;
    height: 50px;
    padding: 12px 0;
    font-size: 25px;
    color: var(--primary) !important;
    margin-bottom: 15px;
    border: 1px solid var(--secondary) !important;
    border-radius: 50px;
}

.contact .contact-item h2 {
    font-size: 25px;
    font-weight: 700;
}

.contact .contact-form {
    position: relative;
}

.contact .contact-form input {
    height: 45px;
    padding: 15px;
    background: none;
    border-radius: 0;
}

.contact .contact-form textarea {
    height: 150px;
    padding: 15px;
    background: none;
    border-radius: 0;
}

.contact .contact-form .btn {
    padding: 12px 25px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    color: var(--light);
    background: var(--primary);
    /* border-radius: 0; */
    transition: .3s;
}

.contact .contact-form .btn:hover {
    color: var(--light);
    background: var(--secondary);
}

.contact .help-block ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}




/* captcha section in form start */
.captcha-sec input {
    width: 50%;
}

.captcha-sec p {
    /* background: var(--primary) !important; */
    color: var(--dark) !important;
    /* padding: 10px 20px; */
    margin: 0 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
    /* border-radius: 5px; */
    width: 50%;
    text-align: center !important;
    letter-spacing: 10px;
    background: url(../img/index-img/capt-img.jpeg);
    font-family: "League Spartan", serif;

}

.captcha-sec button {
    /* width: 50%; */
    border: none;
    outline: none;
    background: #e2dfdf;
    font-size: 20px;
    margin: 0 5px;
    background: var(--secondary) !important;
    color: var(--light) !important;
    padding: 5px 10px;
}

form .text-danger {
    color: red !important;
    font-weight: bold;
}

.map iframe {
    width: 100% !important;
    margin-top: 50px;
}

/* captcha section in form end */



/* captcha new design start */
.captchasep1 {
    display: flex;
}

.captchasep1 input {
    width: 100% !important;
    margin-top: 0 !important;
}

.captchasep1 .captcha-codes-sec {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100% !important;
    border-top: 1px solid #CED4DA;
    border-right: 1px solid #CED4DA;
    border-bottom: 1px solid #CED4DA;
    background: url(../images/logo/captcha.jpg);
}

.captchasep1 .captcha-codes-sec p {
    margin-bottom: 0;
    letter-spacing: 9px;
    font-style: italic;
    font-size: 22px;
    padding: 6px;
    height: 100%;
}

.captchasep1 .captcha-codes-sec button {
    font-style: italic;
    font-size: 22px;
    outline: none;
    background: transparent;
    height: 100%;
    border: none;
}

.captchasep1 .captcha-codes-sec button i {
    background: var(--dark) !important;
    color: #fff;
    padding: 10px;
    border-radius: 6px;
}


@media screen and (max-width:600px) {
    .captchasep1 {
        display: flex;
        flex-direction: column !important;
    }

    .captchasep1 .captcha-codes-sec {
        border-left: 1px solid #CED4DA;
        border-right: 1px solid #CED4DA;
        border-bottom: 1px solid #CED4DA;
        margin-top: 3px;
    }


}

.bg-danger22 {
    background-color: var(--secondary) !important;
}


/* captcha new design end */




.btn.btn-custom {
    padding: 10px 30px 12px 30px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    background: var(--secondary);
    border: none;
    border-radius: 60px;
    box-shadow: inset 0 0 0 0 var(--green);
    transition: ease-out 0.5s;
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
}

.btn.btn-custom:hover {
    color: var(--light);
    background: var(--secondary) !important;
    box-shadow: inset 200px 0 0 0 var(--secondary);
}

.btn:focus,
.form-control:focus {
    box-shadow: none;
}



.about-page-start .about-page-contant p {
    font-size: 18px !important;
    text-align: justify;
}

.about-page-start .about-page-contant .team-item .bg-light {
    background-color: var(--primary) !important;
    color: var(--light) !important;
}







/* page header start */
.page-header {
    background: linear-gradient(rgba(1, 10, 53, 0.5), rgba(1, 10, 53, 0.555)), url(../img/banner/servo-sine-top-banner.jpeg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item a,
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item a:hover,
.page-header .breadcrumb-item.active {
    color: var(--primary);
}

/* blog start */

.blogs-head .blogs-head-sec {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 20px;

}

.blogs-head .blogs-head-sec .blogs-img {
    overflow: hidden;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 10px;
}

.blogs-head .blogs-head-sec:hover .blogs-img img {
    transform: scale(1.1);
    transition: .6s all ease-in-out;
}

.blogs-head .blogs-head-sec img {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.blogs-head .blogs-head-sec h5 {
    font-weight: bold;
    margin-top: 20px;
}

.blogs-head .blogs-head-sec p {
    color: #000;
    font-weight: 700;
    margin-top: 20px;
    font-size: 14px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blogs-head .blogs-head-sec a {
    font-size: 18px;
    text-decoration: none;
    color: #001A4D;
    font-weight: bold;
}

.blogs-head .blogs-head-sec a:hover {
    text-decoration: underline;
}



/* enquiry start */

.enquiry-sec-start p {
    font-size: 18px;
}

.enquiry-sec-start .service-name ul li {
    background: var(--primary);

}










.submit-form {
    padding: 50px 0;
}

.submit-form .submit-head {
    text-align: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 50px 10px;
}

.submit-form .submit-head i {
    color: #87BD48;
    font-size: 100px;
    border: 10px solid #87BD48;
    border-radius: 50%;
    padding: 15px 22px;
}

.submit-form .submit-head h2 {
    color: #155391;
    margin: 13px 0 0;
}

.submit-form .submit-head p {
    margin-bottom: 28px;
}

.submit-form .submit-head a {
    background: var(--primary);
    color: #fff;
    padding: 10px 20px;
}


/* blog start */

.blog-item {
    transition: .5s;
}

.blog-item:hover {
    box-shadow: 0 0 30px #CCCCCC;
}

.blog-date {
    position: absolute;
    width: 60px;
    height: 45px;
    top: 30px;
    left: -15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #7AB730;
}

.blog-date::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: -15px;
    left: 0;
    border: 8px solid;
    border-color: transparent #5f8f25 #5f8f25 transparent;
    z-index: -1;
}













.enquiry-sec-start .left_panel {
    top: 100px !important;
    margin-bottom: 30px;
    position: sticky;
    height: fit-content;
}

@media(max-width:768px) {
    .enquiry-sec-start .left_panel {
        margin-bottom: 30px;
        position: static;
    }
}

.enquiry-sec-start .details {
    border: solid 1px #b1adad;
    background: #eeeeee47;
    padding: 25px;
}

.enquiry-sec-start .product-title {
    font-weight: bold;
	font-size:24px
}

.enquiry-sec-start .product-title {
    margin-top: 0;
    margin-bottom: 25px;
}

.enquiry-sec-start h4 {
    position: relative;
    margin-bottom: 30px;
}

.enquiry-sec-start h4:before {
    background: #e30613;
    bottom: -12px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 25px;
}

.enquiry-sec-start .product-description {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 5px;
    text-align: justify;
}

.enquiry-sec-start .table {
    border: solid 1px #eee;
    background: #fff !important;
}

.enquiry-sec-start .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: transparent !important;
    padding: 12px 15px !important;
    background: #4d454a;
    color: #fff;
}

.enquiry-sec-start .table>tbody>tr>td {
    padding: 10px 16px !important;
}

.enquiry-sec-start .table>tbody>tr:nth-child(even) {
    background: #eee;
}


















.loactions-head{
          padding:50px 0;
        }
     	.loactions-head h2{
          text-align: center;
          font-size: 20px;
          margin-bottom: 20px;
          font-weight: 700;
        }
     	.loactions-head p{
          font-size: 16px;
    		line-height: 20px;
          margin-bottom: 15px;
    		color: #000;
          font-weight: 600;
        }
       .loactions-head .loactions{
          column-count: 3;
        }
@media screen and (max-width:800px){
         .loactions-head .loactions{
          column-count:1;
			}
        }  
     	.loactions-head .loactions a{
          display:block;
          margin-top: 6px;
          font-size: 14px;
          
        }
     	.loactions-head .loactions a button{
          border:none;
          outline:none;
          background:transparent;
          color: #3F76B5;
          font-weight: 600;
          text-align:left;
        }